._2q41{background-color:#1c1e20;height:100%;text-align:center}._2xo0{background-color:#fff;display:inline-block;padding:0 24px}._2q42{font-size:30px;font-weight:100;padding-top:72px}._2q43{padding-bottom:72px}._2q44{display:inline-block;margin:24px}

#bootloader_tTeaF{height:42px;}.bootloader_tTeaF{display:block!important;}